Bug 739028 - yaz-4.2.17 is available
Summary: yaz-4.2.17 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yaz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guido Grazioli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 11:03 UTC by Upstream Release Monitoring
Modified: 2011-09-30 05:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 05:07:53 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-16 11:03:01 UTC
Latest upstream release: 4.2.15
Current version in Fedora Rawhide: 4.2.14
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-23 10:58:44 UTC
Latest upstream release: 4.2.16
Current version in Fedora Rawhide: 4.2.14
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-28 11:02:11 UTC
Latest upstream release: 4.2.17
Current version in Fedora Rawhide: 4.2.14
URL: http://ftp.indexdata.dk/pub/yaz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Guido Grazioli 2011-09-30 05:07:53 UTC
yaz-4.2.17 build in rawhide


Note You need to log in before you can comment on or make changes to this bug.